Subject: Alberta gardens

From: [email-masked] ()
Date: 4 Mar 1995 16:02:50 GMT

I have retired and am looking to upgrade my garden this year.  We have a 
short hot growing season here in Alberta.  Are there any gardeners in 
similar hot/cold zones where I could ask a question and receive advice.  I am 
quite a novice apart from cutting grass and planting the occasional bedding 
plant.  
Perhaps there are books the more experienced gardener could 
recommend.  Hope you can help me...I feel spring in the air already 
despite the fact the temperature this morning is minus 20 degrees Centigrade!

--
Ted Armstrong

---

From: [email-masked]
Date: 4 Mar 95 21:08:35 -0600

> despite the fact the temperature this morning is minus 20 degrees Centigrade!

Ted, you might want to get copies of Leon C. Snyder's books on interlibrary
loan, and see if they're useful to you.  Snyder is out of the University
of Minnesota's arboretum, and has several titles... the one at hand at
the moment is _Gardening in the Upper Midwest_.  

Iowa isn't quite as cold as Alberta in the winter, but we've got similar
problems.  I'd be glad to help as much as I can.

Kay Klier  [email-masked]

---

From: [email-masked] ()
Date: 5 Mar 1995 20:09:46 GMT

[email-masked] wrote:
: I have retired and am looking to upgrade my garden this year.  We have a 
: short hot growing season here in Alberta.  Are there any gardeners in 
: similar hot/cold zones where I could ask a question and receive advice.  I am 
: quite a novice apart from cutting grass and planting the occasional bedding 
: plant.  
: Perhaps there are books the more experienced gardener could 
: recommend.  Hope you can help me...I feel spring in the air already 
: despite the fact the temperature this morning is minus 20 degrees Centigrade!

: --
: Ted Armstrong      
There are some really great books, just for Alberta.  Here is a list of 
the ones I have, try the public library or Greenwoods books or some of 
the major greenhouses for others:

Hole, Lois. _Northern Flower Gardening_, _Northern Vegetable Gardening_
Andrews, Brian. _Northern Gardens_
Harp, H.F. _The Prairie Gardener_
Toop, Edgar W. & Sara Williams. _Perennials for the Prairies_
Toop, Edgar W. _Annuals for the Prairies_
Vick, Roger. _Gardening on the Prairies_
Mather, Jan. _Designing Alberta Gardens_

You can email me if you need more details on any of these.

--
Jane Starr                           email: [email-masked]
9518 - 91 Street                     phone: 466-6004
Edmonton, AB, T6C 3P5

---

From: [email-masked] ()
Date: 5 Mar 1995 20:09:46 GMT

: --
: Ted Armstrong

---

From: [email-masked] (Stephen Scobie)
Date: Tue, 7 Mar 95 02:29:41 GMT

In article <[email-masked]>, [email-masked] ()

> similar hot/cold zones where I could ask a question and receive advice.  I am 
I have come across a new book by Jan Mather called Designing Alberta
Gardens: The Complete Guide to Beautiful Gardens (Red Deer College Press,
1994). In the April 1995 issue of Fine Gardening magazine there is an
article with beautiful photographs about a Japanese garden in Edmonton.
The owner-writer is Ernie Koch.
Maureen (who lived in Edmonton from 1968 to 1981 where she grew great
strawberries and crabapples!)

-- 
Stephen Scobie

"Paying attention like a rattlesnake does
When he's hearing footsteps trampling over his flowers."